package J20250715._static;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo01
 * @description
 * @create 2025/7/15
 */
public class Demo01 {
    static int a=10;

    public static void method(){
        System.out.println("哈哈哈哈哈");
    }
    public static void main(String[] args) {
        System.out.println(a);
        method();
        Person p1=new Person("张三",25);

        Person p2=new Person("李四",88);
        System.out.println(Person.name);
        System.out.println(p1.getName());

        System.out.println(p2.getName());
    }
}
